.productlayup,	{
	float:left;
	width:620px;
}

.secondary_images {
	margin:0;
}

.searchbox  {
	margin-top:7px;
	padding-left:1px;
	width:auto;
}

.searchbox li {
	float:left;
	margin-left:1px;
}

.facebook {
	display:none;
}

#mycarousel li {
	display:inline;
	margin-right:10px;
}

#footer	{
	padding-left:20px;
}

.footernav li {
	display:inline;
}

.footernav_sub li{
	display:list-item;
	margin-top:4px;
}
